---
apiVersion: v1
kind: List
items:
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      fabric8.io/git-commit: ef84da3ac87276ca9401f9570baa93c345df9e68
      fabric8.io/git-branch: release-v4.0.48
      fabric8.io/scm-con-url: scm:git:git@github.com:fabric8-services/tenant-jenkins.git/tenant-jenkins-apps/bayesian-link
      fabric8.io/scm-devcon-url: scm:git:git@github.com:fabric8-services/tenant-jenkins.git/tenant-jenkins-apps/bayesian-link
      fabric8.io/scm-tag: fabric8-services/tenant-jenkins-1.0.0
      fabric8.io/scm-url: http://github.com/fabric8-services/tenant-jenkins/tenant-jenkins-apps/bayesian-link
    labels:
      expose: "false"
      app: bayesian-link
      provider: fabric8
      version: 4.0.48
      group: io.fabric8.tenant.apps
    name: bayesian-link
  spec:
    externalName: recommender.api.prod-preview.openshift.io
    ports:
    - port: 80
    selector:
      app: bayesian-link
      provider: fabric8
      group: io.fabric8.tenant.apps
    type: ExternalName
